*,
*::after,
*::before {
    box-sizing: border-box;
    outline: none;
}

a {
    color: #18181B;
    text-decoration: none;
}

button {
    border: none;
    cursor: pointer;
	background: none;
	padding: 0;
}

ul,
ol {
    list-style: none;
    padding: 0;
    margin: 0;
}

dl, dd {
	margin: 0;
}

/*img {
    width: 100%;
}*/

h1, h2, h3, h4, h5, h6 {
    margin: 0;
}

hr {
	margin: 0;
	opacity: 1;
}

p {
    margin: 0;
	line-height: 140%;
}

input[type="number"] {
	-moz-appearance: textfield;
	appearance: textfield;
}
  
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

textarea {
    resize: none;
}

body {
    font-family: "Golos Text", sans-serif;
    margin: 0;
    background: #F4F4F5;
    font-size: 14px;
    /* line-height: 140%; */
    font-weight: 400;
    color: #18181B;
}

/* .wrapper {
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
    max-width: 1170px;
    margin: 0 auto;
    position: relative;
} */

.container-fluid {
	padding: 0 24px;
}

.header__top {
	/* padding: 12px 0; */
	border-bottom: 1px solid #D4D4D8;
    position: relative;
}

.header__wrapper {
	display: flex;
	justify-content: space-between;
	align-items: center;
    /* flex-wrap: wrap; */
}

.header__logo {
	padding: 12px 0;
	padding-right: 24px;
	border-right: 1px solid #D4D4D8;
    width: 102px;
}

.logo {
	/* padding-right: 24px; */
	display: block;
    /* position: relative; */
}

/* .logo::before {
    content: '';
    position: absolute;
    top: -12px;
    right: 0;
    width: 1px;
    height: calc(100% + 24px);
    background: #D4D4D8;
} */


.logo__img {
	display: block;
	max-width: 77px;
	width: 100%;
}

.header__site-title {
	text-wrap: nowrap;
	line-height: 140%;
}

.header__box {
    padding: 12px 0 12px 24px;
	flex: 1;
	display: flex;
	justify-content: space-between;
	align-items: center;
    gap: 24px;
}

/* .header__site-title {
	padding-left: 24px;
} */

.header__links {
	display: flex;
	/* gap: 48px; */
	align-items: center;
}


.menu {
    display: flex;
	flex-wrap: wrap;
    gap: 24px;
}

.menu__link {
	line-height: 140%;
}

.header__links-elem {
    border-right: 1px solid #D4D4D8;
    padding-left: 24px;
    padding-right: 24px;
}

.header__links-elem:first-child {
    padding-left: 0;
}

.header__links-elem:last-child {
    padding-right: 0;
    border-right: 0;
}

.header-btn {
    display: flex;
    align-items: center;
    gap: 12px;
}

.header-btn__icon {
	width: 20px;
	height: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.header-btn--search {
	padding-right: 0;
	border: 0;
}

.header__menu-btn {
	display: none;
    padding-left: 24px;
    border-left: 1px solid #D4D4D8;
}

.navbar-toggler__icon {
	width: 24px;
	height: 16px;
	display: flex;
}

.header__bottom {
	padding: 17px 0;
	border-bottom: 1px solid #D4D4D8;
}

.header__mobile-menu {
    position: absolute;
    right: 0;
    top: 100%;
    background: #fff; 
	z-index: 9;  
}

.footer {
	color: #F4F4F5;
    padding: 64px 0;
    background: #3F3F47;
    display: flex;
    flex-direction: column;
    gap: 102px;
}

.footer__col {
	display: flex;
	flex-direction: column;
	gap: 24px;
    /* max-width: 220px; */
    width: 100%;
    height: 100%;
}

.footer__col--contacts {
    max-width: 324px;
}

.footer__title {
    font-family: "Golos Text", sans-serif;   
    font-size: 12px;
    line-height: 130%;
    color: #9F9FA9;
}

.footer__body {
	display: flex;
	flex-direction: column;
	gap: 34px;
}

.footer__group {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
    justify-content: space-between;
	gap: 16px;
    height: 100%;
}

.footer__info {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 12px;
}

.footer__info-link {
	color: #F4F4F5;
	line-height: 140%;
}

.footer__info-link--phone {
	font-size: 32px;
	line-height: 125%;
	letter-spacing: -0.02em;
}

.socials {
	display: flex;
	gap: 15px;
}

.socials__elem {
	width: 48px;
	height: 48px;
	display: flex;
	justify-content: center;
	align-items: center;    
	border-radius: 4px;
	background: #71717B;
}

.menu--footer {
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
}

.menu--footer .menu__link {
	color: #F4F4F5;
}

.footer__year {
	color: #71717B;
	font-size: 12px;
	line-height: 130%;
}

/* .footer__copyright {
	font-size: 10px;
	line-height: 150%;
	color: #71717B;
} */

.footer__text {
    font-size: 10px;
	line-height: 150%;
	color: #71717B; 
}

.footer__bottom-link {
	font-size: 12px;
	line-height: 130%;
	color: #9F9FA9;
}

.footer__requisites {
	display: flex;
	gap: 32px;
	align-items: center;
}

.footer__col--wide {
	max-width: 537px;
	width: 100%;
}

.go-top {
	position: fixed;
	bottom: 64px;
	right: -156px;
	width: 92px;
	height: 92px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 4px;
	background: #71717B;
	transition: all 0.4s ease-in-out;
	z-index: 2;
	cursor: pointer;
	opacity: 0;
}

.go-top--show {
	right: 64px;
	opacity: 1;
}

.section--booking {
	padding-top: 64px;
	padding-bottom: 76px;
}

.container {
	max-width: 1360px;
	padding: 0 24px;
}

.page-title {
	font-family: 'Golos Text';
	font-weight: 450;
	font-size: 48px;
	line-height: 110%;
	letter-spacing: -0.04em;
	margin-bottom: 32px;
}

.page-title__small-mb {
	margin-bottom: 16px;
}

.main-box {
	display: flex;
	flex-direction: column;
	gap: 40px;
}

.filter {
	padding: 30px 30px;
	background: #fff;
	border-radius: 4px;
}

.filter__row {
	display: flex;
	gap: 20px;
	flex-wrap: wrap;
}

.filter__input {
	font-size: 16px;
	width: 100%;
	/* flex: 1; */
	display: block;
	padding: 9px 16px;
	border-radius: 4px;
	/* min-width: 0; */
	max-width: 300px;
  	width: 100%;
}

.filter__checkboxes {
	display: flex;
	gap: 20px;
	align-items: center;
}

.checkbox {
	display: flex;
	/* align-items: center; */
	align-items: flex-start;
	gap: 12px;
	cursor: pointer;
}

.checkbox__input {
	display: none;
}

.checkbox__btn {
	position: relative;
	width: 18px;
	height: 18px;
	background: transparent;
	border: 1px solid #D4D4D8;
	border-radius: 2px;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: 0.2s ease-in;
	margin-top: 1px;
}

.checkbox__btn::before {
	content: '';
	width: 8px;
	height: 7px;
	background: url('../img/icon-checked.svg') no-repeat;
	background-size: cover;
	transform: scale(0);
	transition: 0.2s ease-in;
}

.checkbox__input:checked + .checkbox__btn {
	background-color: #e42611;
	border: 1px solid #e42611;
}

.checkbox__input:checked + .checkbox__btn::before {
	transform: scale(1);
}

.checkbox__title {
	/* line-height: 1; */
	font-weight: 450;
	line-height: 140%;
	flex: 1;
	color: #71717B;
}

.checkbox__icon {
	display: flex;
	align-self: center;
}

.checkbox__icon svg {
	width: 70px;
}

.btn {
	color: #fff;
	background: #E42611;
	padding: 10px 16px;
	font-size: 14px;
  	line-height: 140%;
	font-weight: 450;
	text-align: center;
	display: inline-block;
	border-radius: 4px;
}

.btn:hover,
.btn:focus {
	border-color: #E42611;
	background: #fff;
	color: #E42611;
	text-decoration: none;
	box-shadow: none;
}

.filter__btn {
	width: 160px;
}

.loading {
	opacity: 0.5;
	pointer-events: none;
}

.trains {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.trains__elem {
	display: none;
}

.route {
	padding: 32px 30px;
	background: #fff;
	border-radius: 4px;
	display: flex;
	flex-direction: column;
	gap: 32px;
}

.route__title {
	font-size: 14px;
	font-weight: 450;
	display: flex;
	align-items: center;	
	flex-wrap: wrap;
	gap: 4px 9px;
}

.route__train-icon {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 16px;
	height: 16px;
	background: url(../img/icon-train.svg) no-repeat;
	background-size: contain;
}

.route__train-num {
	color: #E42611;
	display: flex;
	align-items: center;
	gap: 9px;
	padding-right: 12px;
	position: relative;
	line-height: 1;
}

.route__train-num::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	width: 3px;
	height: 3px;
	border-radius: 100%;
	background: #9F9FA9;
}

.route__train-title {
	color: #E42611;
	padding-right: 12px;
	position: relative;
	line-height: 1;
}

.route__train-title::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	width: 3px;
	height: 3px;
	border-radius: 100%;
	background: #9F9FA9;
}

.route__train-stations {
    display: flex;
    align-items: center;
	gap: 4px 12px;
	line-height: 1;
}

.route__train-sep {
	width: 9px;
	height: 6px;
	background: url(../img/icon-arrow-route.svg) no-repeat;
	background-size: cover;
}

.route__body {
	display: flex;
	justify-content: space-between;
	flex-direction: column;
	gap: 12px;
}

.route__row {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 32px;
}

.route__row-group {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 3px;
	width: calc((100% - 32px) / 2);
}

.route__row-group:last-child {
	align-items: flex-end;
	text-align: right;
}

.route__row--stations {
	align-items: flex-start;
}

.route__date {
	font-weight: 450;
	font-size: 12px;
	line-height: 130%;
}

.route__time {
	font-weight: 450;
	font-size: 32px;
	line-height: 1;
}

.route__station-short {
	font-weight: 450;
	font-size: 12px;
	line-height: 130%;
	color: #71717B;
}

.route__station {
	font-weight: 450;
	font-size: 12px;
	line-height: 130%;
}

.route__center {
	flex: 1;
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 10px;
}

.route__line {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
}

.route__line::before {
	content: '';
	position: absolute;
	/* width: calc(100% - 20px); */
	width: 100%;
	height: 1.25px;
	background: #E42611;
	/* left: 10px; */
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}		

.route__line-start {
	width: 1.25px;
	height: 10px;
	background: #E42611;
}

.route__line-end {
	width: 5px;
	height: 10px;
}	

.route__line-end svg {
	display: block;
}

.route__line-title {
	display: none;
	color: #E42611;
	padding: 4px 12px;
	border: 1px solid #E42611;
	border-radius: 24px;
	z-index: 1;
	background: #fff;
}

.route__duration {
	font-weight: 450;
	font-size: 10px;
	line-height: 100%;
	color: #71717B;
	padding: 4px 7px;
	border: 1px solid #E4E4E7;
	border-radius: 4px;
}

.border-horizontal {
	border-top: 1px solid #E4E4E7;
}

.route__bottom {
	display: flex;
	gap: 20px;
}

.route__bottom--center {
	justify-content: center;
}

.border-vertical {
	border-left: 1px solid #E4E4E7;
}

.route__bottom-group {
	display: flex;
	flex-direction: column;
	gap: 12px;
	flex: 1;
}

.route__heading {
	display: flex;
	align-items: center;
	gap: 8px;
}

.route__heading-icon {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 16px;
	height: 16px;
}

.route__heading-icon svg {
	display: block;
	height: 100%;
  	width: 100%;
}

.route__heading-title {
	font-weight: 450;
	font-size: 14px;
	/* line-height: 1; */
	color: #E42611;
}

.route__bottom-content {
	font-weight: 450;
	font-size: 20px;
	line-height: 120%;
}




.booking {
	display: flex;
	flex-direction: column;
	gap: 20px;
}
	
.booking__wrapper {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.booking__tables {
	position: relative;
	padding: 32px 30px;
	background: #FFF;
	border-radius: 4px;
	display: flex;
	gap: 32px;
  	flex-direction: column;
}

.booking__group {
	display: flex;
	flex-direction: column;
	gap: 18px;
}

.booking__heading {
	display: flex;
	align-items: center;
	gap: 8px;
}

.booking__icon {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 16px;
	height: 16px;
}

.booking__icon svg {
	display: block;
	height: 100%;
  	width: 100%;
}

.booking__title {
	font-weight: 450;
	font-size: 14px;
	/* line-height: 1; */
	color: #E42611;
}

.booking__scheme {
	width: 100%;
	display: block;
}	

.booking__scheme--small {
	max-width: 300px;
	margin: 0 auto;
}
	
.booking__table path {
	transition: 0.5s all;
}
	
.booking__table-figure {
	fill: #D4D4D8;
}
	
.booking__table-number {
	fill: #9F9FA9;
	pointer-events: none;
}

.booking__table--free .booking__table-figure {
	cursor: pointer;
	fill: #BEDBFF;
}	

.booking__table--free .booking__table-number {
	fill: #2B7FFF;
}

.booking__table--free:hover .booking__table-figure {	
	fill: #E42611;
}

.booking__table--free:hover .booking__table-number {	
	fill: #FFF;
}

.booking__table--active .booking__table-figure {
	fill: #E42611;
}

.booking__table--active .booking__table-number {
	fill: #FFF;
}
	
.booking__tooltip {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;	
	max-width: 150px;
	background: #4d4d4ded;
	color: #fff;
	padding: 10px;
	box-shadow: 3px 3px 10px #8c8c8c;
	opacity: 0;
  	visibility: hidden;
	z-index: 9;
}	
	
.booking__tooltip--active {
	opacity: 1;
	visibility: visible;
}
	
#booking-hours {
	display: none;
}

.booking__hours-wrapper {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(132px, 1fr));
	gap: 8px;
}

.booking__hours-btn {
	background: #F4F4F5;
	padding: 10px;
	font-weight: 450;
	border-radius: 4px;
}

.booking__hours-btn:hover,
.booking__hours-btn:active {
	color: #fff;
	background: #E42611;
	box-shadow: 0px 0px 0px 2px #E4261129;
}

.booking__hours-btn--active {
	color: #fff;
	background: #E42611;
	box-shadow: 0px 0px 0px 2px #E4261129;
}

	
.booking__meals {
/* 	padding-top: 20px; */
	display: none;
}

/*.booking__meals--active {
	display: flex;
	gap: 30px;
}*/

.booking__meals-wrapper {
	padding-top: 4px;
	display: flex;
	gap: 20px;	
	width: 100%;
}
	
.booking__tabs {
	/* list-style: none;
	margin-left: 0;
	border: 0; */
	/* display: flex;
	gap: 12px;
	flex-direction: column; */
	width: 313px;
}

.booking__tabs-group {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 16px;
}

.booking__tabs-title {
	font-weight: 450;
	font-size: 16px;
	line-height: 150%;
}

.booking__pills {
	display: flex;
	flex-direction: column;
	gap: 32px;
}

.booking__subpills {
	display: flex;
	flex-direction: column;
	gap: 12px;
}

.booking__nav-item {
	margin-left: 0;
}

.nav-link.booking__nav-link {
	width: 100%;
	padding: 0;
	position: relative;
	display: flex;
	gap: 8px;
	align-items: center;
	text-align: left;
}

.booking__nav-title {
	font-weight: 450;
	font-size: 14px;
	line-height: 140%;
	color: #71717B;
}

.booking__nav-counter {
	width: 18px;
	height: 18px;
	border-radius: 4px;
	background: #E42611;
	color: #fff;
	font-weight: 450;
	font-size: 10px;
	display: none;
}

.nav-link.booking__nav-link.active {
	background: none;
}

.booking__nav-link.active .booking__nav-title {
	color: #E42611;
	background: transparent;
	padding-left: 16px;
}

.nav-link.booking__nav-link.active::before {
	content: '';
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	width: 4px;
	height: 4px;
	border-radius: 100%;
	background: #E42611;
}

.booking__nav-link:hover .booking__nav-title,
.booking__nav-link:focus .booking__nav-title {
	color: #E42611;
	background: transparent;
}

.booking__nav-link--counted .booking__nav-title {
	color: #18181B;
}

.booking__nav-link--counted .booking__nav-counter {
	display: flex;
	justify-content: center;
	align-items: center;
}

.booking__tab-content {
	flex: 1;
	border-left: 1px solid #D4D4D8;
		padding-left: 20px;
}

.booking__tab-inner {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.alco-warning {
	padding: 1rem;
	background: #fff;
	text-align: center;
	border: 2px solid red;
}

.alco-warning--cart {
	background: #f2f2f5;
/* 	border-bottom: 1px solid #dadadc; */
}

.booking__products {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
}

.product {
/* 	width: calc((100% - 3*20px) / 4); */
	width: calc((100% - 2*20px) / 3);
	/* background: #fff; */
	/* padding: 20px 20px; */
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	gap: 12px;
/* 	align-items: flex-start; */
/* 	cursor: pointer; */
}

.product__heading {
	display: flex;
	flex-direction: column;
	gap: 16px;
/* 	align-items: flex-start; */
}

.product__bottom {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 10px;
	flex-wrap: wrap;
/* 	align-items: flex-start; */
}

.product__pic {
	position: relative;
}

.product__img {
	height: 100%;
	width: 100%;
	object-fit: cover;
	aspect-ratio: 1;
	display: block;
	border-radius: 2px;
}

.product__overlay {
	position: absolute;
	inset: 0;
	width: 100%;
	height: 100%;
	padding: 16px;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}

.product__btn-details {
	display: flex;
	width: 20px;
	height: 20px;
	margin-top: 2px;
}

.product__btn-details svg {
	width: 100%;
	height: 100%;
}

.product__tags {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
	flex: 1;
}

.product__tags-elem {
	background: #fff;
	font-weight: 450;
	font-size: 12px;
	line-height: 1;
	border-radius: 4px;
	padding: 6px 8px;
}

.product__info {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 4px;
}

.product__title {
	font-weight: 450;
	font-size: 16px;
	line-height: 140%;
}

.product__attribute {
	font-weight: 450;
	font-size: 12px;
	line-height: 140%;
	color: #71717B;
}

.product__price {
	font-weight: 450;
	font-size: 16px;
	line-height: 150%;
}

.product__btn {
	/* width: 100%; */
	display: flex;
	justify-content: center;
	align-items: center;
	/* gap: 10px; */
	/* padding: 10px; */
	/* border: 1px solid red;	 */
	cursor: pointer;
	width: 40px;
		height: 40px;
}

.product__btn:focus {
	outline: none;
}

.qty {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 3px;
}

.product__quantity {
	display: none;
	padding: 2px 0;
	background: #fff;
	border-radius: 4px;
}

.qty__input {
	font-family: 'Golos Text';
	font-weight: 450;
	font-size: 14px;
	line-height: 140%;
	color: #18181B;
	/* appearance: textfield; */
	text-align: center;
	border: 0;
	padding: 0;
	margin-bottom: 1px;
	/* min-width: 20px; */
	pointer-events: none;
}

.qty__btn {
	width: 36px;
	height: 36px;
	background: transparent;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0;
}

.qty__btn:focus {
	outline: none;
}

.qty__btn--plus::before {
	content: '';
	position: absolute;
	width: 9.33px;
	height: 9.33px;
	background: url(../img/icon-plus.svg) no-repeat;
	background-size: cover;
}

.qty__btn--minus::before {
	content: '';
	position: absolute;
	width: 9.33px;
	height: 9.33px;
	background: url(../img/icon-minus.svg) no-repeat;
	background-size: contain;
	background-position-y: center;
}

.product__checkbox {
	display: none;
}

.product:has(.product__checkbox:checked) .product__btn {
	display: none;
}

.product:has(.product__checkbox:checked) .product__quantity {
	display: flex;
}

/* .booking__footer {
	padding-top: 20px;
	text-align: center;
} */

/* .booking__btn--disabled {
	opacity: .5;
	pointer-events: none;
}
		*/	

.btn-close:focus {
	box-shadow: none;
}

.product-modal__modal-content {
	border-radius: 4px;
}

.product-modal__modal-header {
	padding: 30px;
}

.product-modal__modal-title {
	font-size: 16px;
	font-weight: 450;
}

.product-modal__modal-body {
	display: flex;
	flex-direction: column;
	gap: 20px;
	padding: 30px 30px;
}

.product-modal__img {
	height: 100%;
	width: 100%;
	object-fit: cover;
	aspect-ratio: 1;
	display: block;
	border-radius: 2px;
}

.product-modal__details {
	display: flex;
	flex-direction: column;
	gap: 10px;
	/* padding: 15px; */
}

.product-modal__price {
	font-weight: 450;
	font-size: 16px;
	line-height: 150%;
}

.product-modal__attributes {
	display: flex;
	flex-direction: column;
	gap: 4px;
}

.product-modal__list {
	display: flex;
	gap: 20px;
}

.product-modal__list-title {
	width: 80px;
}

.product-modal__list-value {
	flex: 1;
}

.product-modal__description {
	display: flex;
	flex-direction: column;
	gap: 8px;
}

.product-modal__description--center {
	text-align: center;
}

.product-modal__description-title {
	font-size: 24px;
}

.product-modal__modal-dialog--thin {
	max-width: 350px;
}

.product-modal__img-18plus {
	display: block;
	max-width: 200px;
	margin: 0 auto;
}

.btn--wide {
	width: 100%;
}

.mini-cart {
	position: fixed;
	right: 16px;
	bottom: 16px;
	max-width: 320px;
		width: 100%;
	z-index: 3;
	display: flex;
	flex-direction: column;
	/*! align-items: flex-start; */
	gap: 4px;
}

.mini-cart__body {
	background: #fff;
	border-radius: 4px;
	overflow: hidden;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.12), 0px 2px 8px rgba(0, 0, 0, 0.06);
}

.mini-cart__heading {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	/* padding: 12px 16px; */
	padding: 12px 0 12px 16px;
}

.mini-cart__heading-info {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 2px;
}

.mini-cart__heading-title {
	font-weight: 450;
	font-size: 16px;
}

.mini-cart__heading-subtitle {
	font-weight: 450;
	font-size: 12px;
	color: #71717B;
}

.mini-cart__heading-wrapper:not(:empty):not(:first-child) {
	position: relative;
	padding-left: 12px;
}
	
.mini-cart__heading-wrapper:not(:empty):not(:first-child)::before {
	content: ' • ';
	position: relative;
	left: -5px;
	top: 50%;
	transform: translateY(-50%);
	font-weight: 450;
	font-size: 12px;
	color: #71717B;
}

.mini-cart__heading-btn {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 42px;
	height: 42px;
}

.mini-cart__collapse {
	display: flex;
	flex-direction: column;
	border-top: 1px solid #F4F4F5;
}

.mini-cart__list {
	padding: 16px;
	max-height: 182px;
	overflow: auto;
	display: flex;
	flex-direction: column;
}

.mini-cart__list-empty {
	color: #71717B;
	font-size: 12px;
}

.cart-item {
	display: flex;
	justify-content: space-between;
	gap: 12px;
	padding: 12px 0;
}

.cart-item:first-child {
	padding-top: 0;
}

.cart-item:last-child {
	padding-bottom: 0;
}

.cart-item:not(:last-child) {
	border-bottom: 1px solid #F4F4F5;
}

.cart-item__pic {
	width: 64px;
}

.cart-item__img {
	width: 100%;
	aspect-ratio: 1;
	display: block;
	border-radius: 4px;
}

.cart-item__body {
	flex: 1;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	gap: 4px;
}

.cart-item__heading {
	display: flex;
	justify-content: space-between;
}


.cart-item__heading-inner {
	display: flex;
	gap: 4px;
	flex-direction: column;
	width: 100%;
}

.cart-item__title {
	font-size: 12px;
	max-width: 66%;
}

.cart-item__attribute {
	font-weight: 450;
	font-size: 12px;
	line-height: 130%;
	color: #71717B;
}

.cart-item__price {
	color: #52525C;
	font-size: 12px;
}

.cart-item__bottom {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.cart-item__qty {
	width: 93px;
}

.cart-item__qty .qty__btn {
	width: 24px;
	height: 24px;
}

.cart-item__remove {
	/* display: flex;
	justify-content: center;
	align-items: center; */
	width: 24px;
	height: 24px;
	background: url(../img/icon-remove.svg) no-repeat;
	background-size: auto;
	background-position: center;
}

.mini-cart__total {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 12px 16px;
	border-top: 1px solid #F4F4F5;
}

.mini-cart__total-title {
	font-weight: 450;
	font-size: 12px;
	line-height: 130%;
	color: #3F3F47;
}

.mini-cart__total-cost {
	font-weight: 450;
	font-size: 14px;
	line-height: 100%;
}

.mini-cart__bottom {
	background: #E42611;
	border-radius: 4px;
	/* padding: 32px 16px 12px; */
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.12), 0px 2px 8px rgba(0, 0, 0, 0.06);
}

.mini-cart__bottom-link {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 8px;
	/* background: #E42611; */
	padding: 32px 16px 12px;
}

.mini-cart__bottom-link--disabled {
	opacity: .5;
	pointer-events: none;
}

.mini-cart__bottom-title {
	color: #fff;
	font-weight: 450;
	font-size: 14px;
	/* line-height: 140%; */
	line-height: 1;
	margin-right: auto;
}

.mini-cart__bottom-icon {
	width: 20px;
	height: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
}
	
.bartello-iframe {
	width: 100%;
	height: 400px;
}



.cart-content {
	display: flex;
	justify-content: space-between;
	gap: 20px;
}

.cart-content__col {
	width: calc((100% - 20px) / 2);
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.cart-content__col-inner {
	max-width: 602px;
	width: 100%;
	padding-top: 32px;
}

.cart-content__woocommerce-billing-fields {
	display: flex;
	flex-direction: column;
	gap: 32px;
}

.cart-content__heading {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
	justify-content: space-between;
	gap: 10px;
	margin-bottom: 32px;
}

.cart-content__title {
	font-weight: 450;
	font-size: 24px;
	line-height: 110%;
	letter-spacing: -0.02em;
}

.cart-content__subtitle {
	font-weight: 450;
	font-size: 12px;
	line-height: 130%;
	color: #71717B;
}

.checkout__wrapper {
	display: flex;
	flex-direction: column;
	gap: 32px;
}

.checkout__fields {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

wc-order-attribution-inputs {
	display: none;
}

.woocommerce-billing-fields__field-wrapper {
	display: flex;
	gap: 20px;
	flex-wrap: wrap;
}

.form-row-hidden {
	display: none;
	width: 100%;
}

.woocommerce form .form-row .screen-reader-text {
	position: static !important;
	width: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	clip: unset;
	clip-path: unset;
	font-weight: 450;
	font-size: 12px;
	line-height: 130%;
	color: #18181B;	
}

.woocommerce form .form-row {
	padding: 0;
	margin: 0;
}

#billing_country_field {
	display: none;
}

.form-row--group {
	display: flex;
	flex-direction: column;
	gap: 5px;
}

.woocommerce form .form-row--half {
	width: calc((100% - 20px) / 2);
}

.woocommerce form .form-row--wide {
	width: 100%;
}

.woocommerce form .form-row .input-text, 
.woocommerce form .form-row select {
	padding: 7px 12px;
	background: #FAFAFA;
	border: 1px solid #D4D4D8;
	border-radius: 4px;
	font-size: 16px;
	line-height: 150%;
}

.woocommerce form .form-row textarea {
	min-height: 120px;
}

/* .woocommerce form .form-row:is(.form-row--group)::after, 
.woocommerce form .form-row:is(.form-row--group)::before, 
.woocommerce-page form .form-row:is(.form-row--group)::after, 
.woocommerce-page form .form-row:is(.form-row--group)::before {
	display: none;
}

.woocommerce form .form-row:is(.form-row--group)::after, 
.woocommerce form .form-row:is(.form-row--group)::before, 
.woocommerce-page form .form-row:is(.form-row--group)::after, 
.woocommerce-page form .form-row:is(.form-row--group)::before {
	display: none;
} */

/* .wc_payment_methods.payment_methods.methods {
	display: none;
} */

.woocommerce-checkout #payment {
	background: #f4f4f5;
}

.woocommerce-checkout #payment div.form-row {
	padding: 0;
}

.woocommerce form .form-row label.checkbox, 
.woocommerce-page form .form-row label.checkbox {
	display: flex;
}

.woocommerce form .form-row .checkbox__input{
	/* display: none; */
	height: 0;
	width: 0;
	position: absolute;
	opacity: 0;
	visibility: hidden;
}

.woocommerce-checkout-review-order__group {
	display: flex;
	flex-direction: column;
	gap: 16px;
}

.woocommerce form .form-row label {
	line-height: 130%;
}

.cart-content__place-order {
	display: flex;
	flex-direction: column;
	gap: 32px;
}

.checkout__additional-fields {
	display: flex;
	flex-direction: column;
	gap: 32px;
}

.woocommerce form .form-row::after, 
.woocommerce form .form-row::before, 
.woocommerce-page form .form-row::after, 
.woocommerce-page form .form-row::before {
	display: none;
}

.woocommerce .woocommerce-billing-fields::after, 
.woocommerce .woocommerce-billing-fields::before, 
.woocommerce .woocommerce-shipping-fields::after, 
.woocommerce .woocommerce-shipping-fields::before, 
.woocommerce-page .woocommerce-billing-fields::after, 
.woocommerce-page .woocommerce-billing-fields::before, 
.woocommerce-page .woocommerce-shipping-fields::after, 
.woocommerce-page .woocommerce-shipping-fields::before {
	display: none;
}

.wc_payment_methods.payment_methods.methods {
	display: none;
}

.woocommerce form .form-row.woocommerce-invalid label .checkbox__title {
	color: var(--wc-red);
}

.woocommerce-page #payment #place_order.btn--checkout {
	/* float: none;
	background: #E42611;
	font-weight: 450;
	font-size: 14px;
	line-height: 140%;
	text-align: center; */
	width: 160px;
	/* padding: 10px 10px;
	border-radius: 4px; */
}

.cart-content__cart {
	padding: 32px 30px;
	background: #fff;
	border-radius: 4px;
}

.cart-content__cart-wrapper {
	display: flex;
	flex-direction: column;
	gap: 32px;
}

.cart-content__title-sup {
	font-size: 16px;
	letter-spacing: -0.02em;
	color: #71717B;
}


.product-remove {
	display: flex;
}

.woocommerce a.cart-item__remove {
	width: 24px;
	height: 24px;
}

.woocommerce a.cart-item__remove:hover {
	color: unset;
	background: unset;
}

.cart-content__actions {
	display: none;
}


.cart-content__bottom {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.cart-content__bottom-title {
	font-weight: 450;
	font-size: 14px;
	line-height: 140%;
}

.cart-content__bottom-total {
	/* font-weight: 450; */
	font-size: 20px;
	line-height: 140%;
	letter-spacing: -0.02em;
}

.cart-content__bottom-total strong {
	font-weight: 450;
}

.cart-item__pic--cart-page {
	width: 80px;
	height: 80px;
}

.cart-item__title--cart-page {
	font-size: 14px;
}

.cart-item__price--cart-page {
	font-size: 14px;
}

.woocommerce-form-login-toggle {
	display: none;
}

.woocommerce form.login {
	margin: 32px 0;
}

.login__wrapper {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.login__group {
	display: flex;
	justify-content: space-between;
	gap: 20px;
	align-items: flex-end;
	flex-wrap: wrap;
}

.form-row--login {
	display: flex;
	flex-direction: row;
	align-items: center;
	gap: 10px;
	flex-wrap: wrap;
}

.woocommerce .woocommerce-form-login .woocommerce-form-login__submit {
	/* float: none;
	background: #E42611;
	font-weight: 450;
	font-size: 14px;
	line-height: 140%;
	text-align: center; */
	width: 160px;
	/* padding: 10px 10px;
	border-radius: 4px;
	color: #fff; */
}

.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit, 
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.btn, 
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.btn, 
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.btn, 
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce #respond input#submit, 
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce a.btn, 
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.btn, 
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce input.btn {
	float: none;
	color: #fff;
	background: #E42611;
	background-color: #E42611;
	padding: 10px 16px;
	font-size: 14px;
	line-height: 140%;
	font-weight: 450;
	display: inline-block;
	text-align: center;
	border-radius: 4px;
}





@media (hover: hover) {

}